Skip to main content

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-authentication-api-migration.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

GET /authorize
This endpoint is deprecated for account linking. The POST /api/v2/users//identities should be used instead. For more information refer to the Migration Notice.
Call this endpoint when a user wants to link a second authentication method (for example, a user/password database connection, with Facebook). This endpoint will trigger the login flow to link an existing account with a new one. This will return a 302 redirect to the connection that the current user wants to add. The user is identified by the Access Token that was returned on login success.

Remarks

Learn More

Parameters

response_type
string
required
Use code for server side flows, token for client side flows.
client_id
string
required
The client_id of your application.
connection
string
The name of the connection configured to your application. If null, it will redirect to Auth0 Login Page and show the Login Widget using the first database connection.
redirect_uri
string
required
The URL to which Auth0 will redirect the browser after authorization has been granted by the user.
access_token
string
required
The logged-in user’s Access Token.

Response

StatusDescription
302Redirect to connection for linking accounts